<ion-header>
  <ion-toolbar>
    <ion-title>login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
	<form (ngSubmit)="login()">
		<!-- List of Input Items -->
		<ion-list>
			<ion-item>
				<ion-label position="floating">Username</ion-label>
				<ion-input type="text" [(ngModel)]="dataUser.username" name="username"></ion-input>
			</ion-item>

			<ion-item>
				<ion-label position="floating">Password</ion-label>
				<ion-input type="password" [(ngModel)]="dataUser.password" name="password"></ion-input>
			</ion-item>

		</ion-list>

		<ion-button fill="solid" expand="block" color="dark" ion-button type="submit" block>Login</ion-button>

	</form>
	  
</ion-content>
